API DocumentationManufacturer production step controller
Get a production group's nesting placements
GET
Retrieves the nesting placements tagged to a production group (production step) — the part locations, scales, and orientations of its uploaded nesting file, in nesting order
Phasio API Bearer Tokenheader
AuthorizationBearer <token>stepId*stringID of the production group (production step)
Format
uuidPlacements retrieved successfully
application/json- response
[index: integer]?curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/production-step/497f6eca-6276-4993-bfeb-53cbbbba6f08/nesting-placements'[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "productionStepId": "73856faf-b3e2-4f2c-a6a9-45d0d91ce004", "workOrderId": "50150040-5a5c-4c26-9d75-30728d69a42e", "requisitionId": 0, "manifestId": "d9e221c5-ff18-4314-8e4b-8ff5f968a62f", "transform": [ 0.1 ], "unit": "string", "normalizedToStl": true, "sequence": 0, "createdAt": "2019-08-24T14:15:22Z" }]